*{margin:0; padding:0;}
body{ background-color:#000000; margin-top:4px;}
img{ border:0;}
ul{list-style:none;}
.column{float:left;}
.clear{clear:both;}
html{font:11px/14px Tahoma, Arial, helvetica, sans-serif; color:#000000;}
input, textarea, select{color:#555555; vertical-align:top; text-align:left; border: 1px solid #404040; font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px;}
input, select{vertical-align:middle;}
.tar{text-align:right;}
.in5{margin-top:5px;}
.in10{margin-top:10px;}
.in15{margin-top:15px;}
.in20{margin-top:20px;}
.pl5{padding-left:5px;}

.main .m_indent{padding:1px; background:#000000;}

strong{color:#892e1a;}

a{color:#892e1a; text-decoration:underline;}
a:hover{text-decoration:none;}

.hs{height:29px; background:url(images/lpt.gif) bottom repeat-x;}

.pic{margin-right:20px; float:left;}

.date{color:#000000; text-transform:uppercase; font-weight:bold;}

.f2{color:#000000;}

/*===========================header=========================*/
#header{background:#FFFFFF;}
#header .logo{height:136px; background:url(images/logo_bg.jpg) top left no-repeat;}
#header .logo img{margin:23px 0 0 238px;}
#header .menu{height:51px; background:url(images/menu_bg.jpg) top left no-repeat;}
#header .menu img{margin-left:40px;}
#header .nv_1{width:39px; float:left; height:31px;}
#header .nv_2{width:184px; float:left;}
#header .nv_2 input{width:171px; height:19px; float:left; border: 1px solid #c5b190;}
#header .nv_3{width:263px; float:left;}
#header .nv_4{width:280px; float:left; color:#892e1a; word-spacing:3px; padding-top:3px;}
#header .nv_4 a{color:#892e1a; text-decoration:underline; word-spacing:0px;}
#header .nv_4 a:hover{text-decoration:none;}
/*==========================//header========================*/

/*===========================content=========================*/
#content{background:#FFFFFF; padding:0px 11px 0 11px;}

.list_1 li{padding-bottom:2px; background:url(images/list_1.gif) top left no-repeat; padding-left:16px;}
.list_1 li a{color:#000000; text-decoration:underline;}
.list_1 li a:hover{text-decoration:none;}

.list_2 li{padding-bottom:2px; background:url(images/list_1.gif) top left no-repeat; padding-left:16px;}
.list_2 li a{color:#000000; text-decoration:none;}
.list_2 li a:hover{text-decoration:underline;}

.list_3 a{color:#892e1a; text-decoration:underline; line-height:16px;}
.list_3 a:hover{text-decoration:none;}
/*==========================//content========================*/

/*===========================m_block=========================*/
.m_block{background:url(images/cnt_top_left.jpg) top left no-repeat #4a4341;}
.m_block .l2{background:url(images/cnt_top_right.jpg) top right no-repeat; padding:16px 15px 0 15px;}


#form_2 div{height:23px;  padding:0; margin:0;}
#form_2 input{width:145px; height:19px; margin-bottom:3px;}
#form_2 select{width:145px; height:17px;}
#form_2 .sub{text-align:right; margin-top:3px;}

.block_1 .indent{padding:18px 0 18px 4px;}
.block_1 .indent_2{padding:26px 20px 10px 4px;}
.block_1 .indent_3{padding:18px 20px 18px 4px;}
/*==========================//m_block========================*/

/*===========================block_1=========================*/
.block_1{background:url(images/block_1_top.jpg) top repeat-x #d9dba3; width:100%;}
.block_1 .bot{background:url(images/block_1_left.jpg) bottom repeat-x;}
.block_1 .left{background:url(images/block_1_left.jpg) left repeat-y;}
.block_1 .right{background:url(images/block_1_left.jpg) right repeat-y;}
.block_1 .top_left{background:url(images/block_1_top_left.jpg) top left no-repeat;}
.block_1 .top_right{background:url(images/block_1_top_right.jpg) top right no-repeat;}
.block_1 .bot_left{background:url(images/block_1_bot_left.jpg) bottom left no-repeat;}
.block_1 .bot_right{background:url(images/block_1_bot_right.jpg) bottom right no-repeat; padding:11px 0 0 16px;}
/*==========================//block_1========================*/

/*===========================block_2=========================*/
.block_2{background:url(images/block_2_fll.jpg) top repeat-x #feffdb; width:100%; color:#af6300;}
.block_2 .bot{background:url(images/block_2_fll.jpg) bottom repeat-x;}
.block_2 .left{background:url(images/block_2_fll.jpg) left repeat-y;}
.block_2 .right{background:url(images/block_2_fll.jpg) right repeat-y;}
.block_2 .top_left{background:url(images/block_2_top_left.jpg) top left no-repeat;}
.block_2 .top_right{background:url(images/block_2_top_right.jpg) top right no-repeat;}
.block_2 .bot_left{background:url(images/block_2_bot_left.jpg) bottom left no-repeat;}
.block_2 .bot_right{background:url(images/block_2_bot_right.jpg) bottom right no-repeat; padding:11px 12px 21px 10px;}
/*==========================//block_2========================*/

/*===========================block_3=========================*/
.block_3{background:url(images/block_3_fll.jpg) top repeat-x #d9dba3; width:100%;}
.block_3 .bot{background:url(images/block_3_fll.jpg) bottom repeat-x;}
.block_3 .left{background:url(images/block_3_fll.jpg) left repeat-y;}
.block_3 .right{background:url(images/block_3_fll.jpg) right repeat-y;}
.block_3 .top_left{background:url(images/block_3_top_left.jpg) top left no-repeat;}
.block_3 .top_right{background:url(images/block_3_top_right.jpg) top right no-repeat;}
.block_3 .bot_left{background:url(images/block_3_bot_left.jpg) bottom left no-repeat;}
.block_3 .bot_right{background:url(images/block_3_bot_right.jpg) bottom right no-repeat; padding:13px 14px 29px 14px;}
/*==========================//block_3========================*/

/*===========================page_1=========================*/
#page_1 .block_2 .indent{padding:13px 0 0 3px;}

.bn_1{width:330px; height:159px; color:#dcdcdc; background:url(images/bn_1.jpg) top left no-repeat;}
.bn_1 .indent{padding:21px 0 0 187px;}
.bn_1 .txt{width:110px; margin:1px 0 10px 2px;}

.top_plot{width:507px; height:100px; color:#dcdcdc; background:url(images/top_plot.jpg) top left no-repeat;}
.top_characters{width:507px; height:100px; color:#dcdcdc; background:url(images/top_characters.jpg) top left no-repeat;}
.top_behind{width:507px; height:100px; color:#dcdcdc; background:url(images/top_behind.jpg) top left no-repeat;}
.top_contact{width:507px; height:100px; color:#dcdcdc; background:url(images/top_contact.jpg) top left no-repeat;}
.top_trailer{width:507px; height:100px; color:#dcdcdc; background:url(images/top_trailer.jpg) top left no-repeat;}

.dv_2{height:1px; background:#ecedd1; margin:14px 0 13px 0;}

.tb{color:#2e2e2e;}
.tb a{color:#af6300; text-decoration:none;}
.tb a:hover{text-decoration:underline;}
.tb_h_1{width:246px; height:23px; float:left;}
.tb_h_2{width:57px; float:left;}
.tb_1{width:187px; float:left; padding:2px 0 3px 0;}
.tb_2{width:105px; float:left; padding:2px 0 3px 0; text-align:right;}
.tb_dv{height:1px; background:#dedcc6;}
/*==========================//page_1========================*/


/*===========================page_2=========================*/
#page_2 .col_2 .block_2 .indent{padding:13px 5px 3px 11px;}

#page_2 .col_2 .block_3 .bot_right{padding:11px 5px 18px 10px;}
#page_2 .col_2 .block_3 .indent{padding:14px 0 0 11px;}
#page_2 .col_2 .block_3 .lh_1{width:109px; float:left;}
#page_2 .col_2 .block_3 .lh_2{width:83px; float:left;}


#page_2 .col_3 .block_3 .bot_right{padding:11px 5px 22px 10px;}
#page_2 .col_3 .block_3 .indent{padding:17px 0 0 10px;}

#page_2 .col_3 .block_2 .bot_right{padding-bottom:15px;}
#page_2 .col_3 .block_2 .indent{padding:12px 0px 3px 10px;}
#page_2 .col_3 .block_2 .pic{margin-top:3px; margin-right:17px;}
/*==========================//page_2========================*/

/*===========================page_3=========================*/
#page_3 .block_1 .indent{padding:17px 18px 27px 4px; line-height:15px;}
/*==========================//page_3========================*/

/*===========================footer=========================*/
#footer{height:86px; background:url(images/footer_bg.jpg) top left no-repeat #c24f2d; text-align:center;  color:#FFFFFF;}
#footer .ws{padding-top:40px; word-spacing:6px; color:#dc8440; padding-left:25px;}
#footer a{color:#fee678; text-decoration:underline; word-spacing:0px;}
#footer a:hover{text-decoration:none;}
#footer .indent{padding:5px 0 0 0;}
/*==========================//footer========================*/
